@charset "utf-8";

body,html {
    height: 100%;
}
.bs-wrap {
    width: 100%;
    position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;
}

.container {
/*
    padding-bottom: 30px;
 */
}

.footer_top {
    height: 30px;
	margin-top:20px;
	padding:6px;
	text-align:center;
    border-top:1px solid #cccccc;
}


.footer {
    width: 100%;
    height: 30px;
	margin-top:20px;
	padding:6px;
    bottom: 0;
	text-align:center;
    border-top:1px solid #cccccc;
    position: absolute;
}

.borders{
    border:solid 1px #6da6c7;
}

.top_header{
    height: 24px;
    margin: 5px 5px 0px;
    padding-bottom: 7px;
    border-bottom: 1px solid #eee;
}

